
/* start of new home page edits */

#MainBin {
    padding-top: 10px;
}
.desktop-header{
    margin-top: 0px!important;
}
.home-feature-items {
    height: 300px;
    padding-left:0 !important;
    border-right: 4px solid #ebebeb;
}

  .mobile-header{
    padding: 20px;
    background: #fff;
    display: none;
  }
.uk-grid.feature-box-grid {
    margin-left:0;
    margin-bottom:5px;
    padding-left:0px;
   }

   .feature-text-bg {
       background-color:rgba(57,137,28,0.6);
       text-align: center;
        padding: 20px;
   }

   .feature-text-bg a {
       color:white;
       text-align:center;
       font-family:museo-sans;
       font-size:1.3rem;
   }

   #HeaderBin {
    height: initial;
   }

   .news h2, .welcome h1 {
    background-color: #39891c;
    padding: 8px;
    color: white;
    box-shadow: 2px 2px 2px 0px rgb(34, 86, 16);
    font-weight:300;
   }

   .welcome, .news {
       min-height:401px;
   }
   .news .uk-text-bold a{
    color: #39891c;
}
   /* end of home page edits */
   .mobile-layout{
    display: none;
}
@media only screen and (max-width: 960px){

    .mobile-header {
        display: block;
    }
}

.aside-nav li.osiris a {
    background: unset;
}
.aside-nav li.orion a {
    background: unset;
}
.aside-nav li.rau a {
    background: unset;
}
.aside-nav li.rau a {
    background: unset;
}
.aside-nav li.active.osiris, .aside-nav li.active.orion, .aside-nav li.active.rau {
    background: url(/_themes/design2015/img/side-nav-bg-green.gif) no-repeat 0 5px;
}
@media only screen and (max-width: 768px) {
    .welcome, .news {
        min-height:200px;
    }
    .home-feature-items {
        margin-top: 20px;
    }
    .mobile-layout{
        display: block;
    }
    .desktop-layout{
        display: none;
    }
}
   /* aside */
.mobile-layout .aside-nav {
    padding: 10px 0;
    background: #464646;
}
.aside-nav li.active {
    background: url(/_themes/design2015/img/side-nav-bg-green.gif) no-repeat 0 5px;
}
.mobile-layout .aside-nav li.active {
    background: url(/_themes/design2015/img/side-nav-bg.gif) no-repeat 0 5px;
}
@media only screen and (min-width: 768px){
    .mobile-layout     .aside-nav.shadow {
        border: unset;
        border-radius: unset;
        -webkit-box-shadow: unset;
        -moz-box-shadow: unset;
        box-shadow: unset;
    }
}
.mobile-layout .aside-nav li a {
    display: block;
    padding: 3px 5px 3px 10px;
    font-family: "museo-sans", sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    text-shadow: unset;
    border-bottom: 1px solid rgba(190, 190, 190, 0.63);
}
.mobile-layout .aside-nav li{
    margin: 0 20px;

}
.mobile-layout #page-aside h2 {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    padding: 28px 0 0 20px;
    background: #464646;
}
.mobile-layout .aside-nav li:last-of-type a{
    border-bottom: unset;

}

.legal {padding: 10px 0px 0px 25px; width:auto;}

.social-footer {width: auto; padding: 25px 0px 0px 5px;}

/* footer */

.foot-container{
    float: right;
}
.legal{
       display: inline-block;
}
.foot-social{
    display: inline-block;
}
.news-section .mobile-layout .aside-nav li {
    display: inline-block;
    width: 15%;
}
.news-section .mobile-layout .aside-nav li a {
border-bottom: unset;
}

#TaglineSpecial      {padding-top:132px; font-family: "museo-sans",sans-serif;font-size: 16px;text-align: center; color: #fff;font-weight:300;text-transform: uppercase;text-shadow: 3px 3px 18px rgba(0, 0, 0, 1);}
#TaglineSpecial strong {font-size: 18px;font-weight:300}


.view-btn-bin-special  {margin-top:40px}
a.ViewMoreSpecial     {padding: 12px 26px;background: rgba(56, 137, 28, 0.62);border: 3px solid rgba(255, 255, 255, 1);color: #fff;font-size: 24px; font-weight:700; text-transform: uppercase; width: 750px !important; display: block; margin-left: auto; margin-right: auto;}

/* 960px break point */
@media only screen and (min-width: 960px) {
#HomeBannerBin .slider   {height: 866px;}
#HomeBannerBin .slide    {height: 866px}
#TaglineSpecial      {padding-top:182px;font-size: 43px; line-height:70px}
#TaglineSpecial strong {font-size: 69px}
}

@media (max-width: 768px) {
#HomeBannerBin .slider   {height: 400px;}
#HomeBannerBin .slide    {height: 400px}
#TaglineSpecial {padding-top: 50px; font-size: 18px; line-height: 36px;}
#TaglineSpecial strong {font-size: 24px}
a.ViewMoreSpecial {border-width: 2px; font-size: 14px; padding: 10px 15px; width: 300px !important; display: block; margin-left: auto; margin-right: auto;}
.view-btn-bin-special {margin-top: 20px;}
}